Page MenuHome

PLEASE DELETE MY ACCOUNT IM GETTING TONS OF SPAM
Closed, DuplicatePublic

Event Timeline

Unknown Object (User) created this task.Nov 19 2020, 9:07 PM

You're getting a lot of mails, because you've added yourself as watcher to BF Blender. Unwatch and you won't get an email on every update.

Philipp Oeser (lichtwerk) changed the task status from Needs Triage to Needs Information from User.Nov 20 2020, 9:50 AM

@34512325 : please report back if unwatching helped (or if you still want the account to be removed -- if so, we can of course do that)

@Sergey Sharybin (sergey) Could you please delete the account? Our replies likely didn't reach him under the flood of messages from subscribing to BF Blender.

Robert Guetzkow (rjg) closed this task as Invalid.Dec 18 2020, 11:04 AM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.